st_str_end_key Struct Reference

## Data Fields

const UChar * | s
const UChar * | end

## Detailed Description

Definition at line 312 of file regparse.c.

## Field Documentation

const UChar* st_str_end_key::end

Definition at line 314 of file regparse.c.

Referenced by onig_st_insert_strend(), onig_st_lookup_strend(), and str_end_cmp().

const UChar* st_str_end_key::s

Definition at line 313 of file regparse.c.

Referenced by onig_st_insert_strend(), onig_st_lookup_strend(), str_end_cmp(), and str_end_hash().

The documentation for this struct was generated from the following file:

- regparse.c